@charset "utf-8";
/* CSS Document */
/*盒子属性*/
.leftAll{ float:left;width:22%; margin:3px 5px 0 0px; background:url(../images/left_bj.gif) repeat-y left;}
.rightAll{ float:left; width:77%; background:url(../images/right_topBj.gif) repeat-x top;}
/*左导航*/
div.left_webtit{ float:left; width:100%; height:44px; background:url(../images/subNavBar_left.gif) no-repeat; margin-top:10px; }
div.left_webtit div{ float:right; width:75%; height:44px; line-height:44px; vertical-align:middle; font-size:14px; font-weight:bold; color:#ffffff;}
div.leftCont{ float:left; width:100%; background:url(../images/leftPost_bj.gif) repeat-y; margin-top:0;}
div.leftCont div.leftCont_web{ float:left; width:100%;}
div.leftCont div.leftCont_web ul{ float:left; width:86%; border-bottom:1px dashed #999; margin-left:6px; height:30px; line-height:30px; vertical-align:middle; margin-top:10px;}
div.leftCont div.leftCont_web ul li{ float:left; height:30px; line-height:30px; vertical-align:middle;}
div.leftCont div.leftCont_web ul li img{ vertical-align:middle;}
div.leftCont div.leftCont_web ul li.left_img{ float:right;}
div.leftBtom{ float:left; width:100%; margin-bottom:80px;}
/* 右边内容*/
.module{ float:left;width:375px;_width:360px; border:1px solid #92cffb;margin:15px 5px 5px 5px;}
.module_tit{ float:left; width:100%; height:31px; line-height:31px; vertical-align:middle; text-align:right; background:url(../images/two_tit.gif) no-repeat; border-bottom:1px solid #2daeff;}
.module_tit div.tit{ float:left; width:48%; text-align:center;}
.module_tit div.more{float:right; width:12%; text-align:center;}
.module_cont{ float:left; width:99%; padding:3px; height:150px;}
/*-------------------*/
.module_cont ul{ float:left; width:100%; border-bottom:1px dashed #999; height:25px; line-height:25px; vertical-align:middle; margin-bottom:2px;}
.module_cont ul li.cont{ float:left; width:75%;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.module_cont ul li.date{ float:right; width:21%;}

/*twoList*/
.module_list{ float:left; width:97%; border:1px solid #92cffb;margin:15px 5px 5px 5px;}
.module_list div.moduleList_tit{ float:left; width:100%;border-bottom:1px solid #92cffb; height:31px; text-align:center; vertical-align:middle; background:url(../images/twoList_tit.gif) no-repeat;}
.moduleList_cont{ float:left; width:99%; padding:3px;}
.moduleList_cont ul{ float:left; width:100%; border-bottom:1px dashed #999; height:25px; line-height:25px; vertical-align:middle; margin-bottom:2px;}
.moduleList_cont ul li.cont{ float:left; width:78%;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.moduleList_cont ul li.date{ float:right; width:13%;}